algorithm: VREx
criterion: Calibration
criterion_final:
- 0.5606031268835068
dataset: Lipophilicity
hparams:
  batch_size: 128
  lr: 0.0656996605415957
  penalty_weight: 0.24770370515891713
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: MACCS
seed: 0
test_calibration_Pearson_0: 0.9486498236656189
test_calibration_Pearson_1: 0.9487956762313843
test_calibration_Pearson_2: 0.9502531886100769
test_calibration_Pearson_final: 0.9486498236656189
test_extra_mae_0: 2.1998865604400635
test_extra_mae_1: 2.907606840133667
test_extra_mae_2: 1.1110754013061523
test_extra_mae_final: 2.1998865604400635
test_extra_pearson_0: 0.019609447568655014
test_extra_pearson_1: 0.055640462785959244
test_extra_pearson_2: -0.01569860801100731
test_extra_pearson_final: 0.019609447568655014
test_extra_r2_0: -291.3236999511719
test_extra_r2_1: -647.3353881835938
test_extra_r2_2: -24.40110969543457
test_extra_r2_final: -291.3236999511719
test_extra_spearman_0: -0.04063775762915611
test_extra_spearman_1: 0.3984779417514801
test_extra_spearman_2: 0.11526421457529068
test_extra_spearman_final: -0.04063775762915611
test_performance_MAE_0: 2.1998865604400635
test_performance_MAE_1: 2.907606840133667
test_performance_MAE_2: 1.1110754013061523
test_performance_MAE_final: 2.1998865604400635
train_val_split: Random
trial_seed: 33005
val_calibration_Pearson_0: 0.09235401451587677
val_calibration_Pearson_1: 0.999225914478302
val_calibration_Pearson_2: 0.5902294516563416
val_calibration_Pearson_final: 0.09235401451587677
val_extra_mae_0: 0.9386240243911743
val_extra_mae_1: 1.5139944553375244
val_extra_mae_2: 0.8472712635993958
val_extra_mae_final: 0.9386240243911743
val_extra_pearson_0: 0.15814997255802155
val_extra_pearson_1: 0.017931610345840454
val_extra_pearson_2: 0.09998701512813568
val_extra_pearson_final: 0.15814997255802155
val_extra_r2_0: -0.20494401454925537
val_extra_r2_1: -189.0458526611328
val_extra_r2_2: -0.187536358833313
val_extra_r2_final: -0.20494401454925537
val_extra_spearman_0: 0.12968307733535767
val_extra_spearman_1: 0.5050379037857056
val_extra_spearman_2: 0.2625109851360321
val_extra_spearman_final: 0.12968307733535767
val_performance_MAE_0: 0.9386240243911743
val_performance_MAE_1: 1.5139944553375244
val_performance_MAE_2: 0.8472712635993958
val_performance_MAE_final: 0.9386240243911743
